@charset "utf-8";
/* CSS Document */

/*--------------common styles-----------------*/

*{margin: 0;
		padding: 0;
}
a {
		text-decoration:none;
		cursor:pointer;
		font-weight:normal;
		outline:none;
		color: #666;
		border:0px;
}
h1, h2, h3, h4, h5, h6, p, ul {
		margin:0;
}
h1, h2, h3, h4, h5, h6 {
		font-weight:normal;
		font-size:20px;
		color: #555;
		line-height:22px;
		padding-bottom:8px;
}
h3 {
		font-size:30px;
}
h2{
		font-size:18px;
}
h4{
		font-size:18px;
}
ul {
		padding:0;
		list-style-type:none;
		display:block;
		clear:both;
}
li {
		list-style:none;
}
img {
		outline:none;
		border:0px;
		text-decoration:none;
		
}
table {
		border-spacing:0;
		border-collapse:collapse;
}
fieldset {
		border:none;
		padding:0px;
		margin:0px;
}
input {
		margin:0px;
}
address {
		font-style:normal;
}

/*--------------body styles Starts-----------------*/

body{font-weight: normal;
		font-size: 12px;
		font-family: Verdana;
		color: #555;
		background-color: #fff;
		margin:0px auto;
		display:block;
		overflow:auto;
}

.wrapper{width: 950px;
		margin: 0px auto;
		background-color: #fff;
}

/*--------------body styles Ends-----------------*/

/*--------------Menu styles Starts-----------------*/

.top_menu{ float:right;
		position: relative;
		z-index: 1;
		background: url(../images/topmenu_bg.png) no-repeat;
		padding-left:35px;
		padding-bottom:5px;
		
}

.moduletable_topmenu, .moduletable_login{ float:left;}
form#login-form > fieldset{  *padding-top:5px;}
form#login-form > div {*margin-top:3px; }

.moduletable_login td, .moduletable_topmenu ul li{ float:left;
		border-left:1px solid #cccccc;
		padding:0px 15px;
		margin:5px 0px;
		
}
.logout-button td input.btnlogout{ background:none!important;
 border:none; 
 padding:0px!important;
 border-radius:0px;
}
.moduletable_topmenu ul li a, .moduletable_login td a{ color:#cccccc;
		font-size:12px;
		border:none;
		outline:none;
}
.moduletable_topmenu ul li a:hover, .moduletable_login td a:hover{color:#FFFFFF;
}

#tab-2 td select{ width:212px;}

#tab-1 table.admintable input{ width:200px;}

.editaddresspage #adminForm td.key {
padding: 0px;
}

#adminForm table.admintable td input, #adminForm table.admintable td select{background: #f1f1f1;
border: 1px solid #d3d3d3;
padding: 5px;
border-radius: 5px;
margin-bottom: 10px}

#adminForm fieldset.checkboxes{margin: 7px 0px 0px 0px;
padding: 0px 0px 7px 0px;
display: inline-block;
}

.col50 fieldset.checkboxes button.reset-value{padding: 5px 10px 5px 10px;
border-radius: 5px;
background-color: #28ace2;
color: #fff;
border: solid #ccc 1px;
cursor:pointer;
outline:none;
height:auto!important;
}
.col50 fieldset.checkboxes button.reset-value:hover{ background-color:#0054a9;}

#adminForm fieldset.checkboxes input#media_rolesfile_is_displayable, #adminForm fieldset.checkboxes input#media_rolesfile_is_downloadable, #adminForm fieldset.checkboxes input#media_action0, #adminForm fieldset.checkboxes input#media_actionupload, #adminForm fieldset.checkboxes input#media_actionreplace, #adminForm fieldset.checkboxes input#media_actionreplace_thumb{ width:30px;}

.vmquote{ padding-bottom:10px;}
table.admintable tr td fieldset legend{ padding:10px 0px;}

.moduletable_topmenu ul li.faq{border-left:0px;
		margin-right:0px!important;
}
.headermenu{ background:#0158a8 url(../images/menu_bg.png) repeat-x;
display:block;
overflow:hidden;
border-top: 1px solid #0056a3;
border-left: 1px solid #0056a3;
border-right: 1px solid #0056a3;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;

}
.mainmenu{ float:left; 
}
.search{ float:right;
padding-top: 10px;
padding-right: 20px;
		
}
.moduletable_topmenu ul li.item-485{ border-left:0px;}

/*--------------Menu styles Ends-----------------*/
.banner{position: absolute;
border-top:5px solid #0055a6;
}
.logo{ float:right;
 	position:relative;
		left:200px;
		top:39px;
}
.logo a {display:block;
		background:url(../images/logo.png) no-repeat;
		width:466px;
		height:180px;
}
.mycart{clear: both;
		float: right;
		position: absolute;
		padding:11px 17px 7px 19px;
		border-top-right-radius:5px;
		border-top-left-radius:5px;
		background:#92bcde url(../images/cart_bg.png) repeat-x;
		bottom:0px; right:0px; width:70px;
}
.show_cart a{ color:#FFFFFF;
		cursor:pointer;
}

.search_search input{font-weight:normal;
		font-size:11px;
		font-family: Verdana;
		color: #888;
}
.search_search input.inputbox_search{ padding: 4px 0px 4px 5px;
		margin-right:4px;
		border: solid #ccc 1px;
		border-radius: 5px;
}
.search_search input.button_search{ padding:3px 10px 3px 10px;
		vertical-align:top;
		border-radius:8px;
		cursor:pointer;
		color:#4e4e4e;
		font-size:14px;
		font-weight:bold;
		background-color:#f2f3f5!important;
		border: 1px solid #b8a99b;
}
/*--------------Middle styles Ends-----------------*/
.middle{ padding-bottom:28px;
		display:block;
		clear:both;
		overflow:auto;
		padding-top:15px;
}
.content_left{ float:left;
		clear:both;
		padding-right:14px;
		width:236px;
}
.content_right{width: 700px;
		float: left!important;
		margin: 0px;
}
.component{ float:left;}

.moduletable_categories{border: 1px solid #b8a99b;
		padding:20px 15px 20px 20px;
		margin-bottom:10px;
}

.moduletable_categories h3{font-weight: bold;
		font-size: 14px;
		font-family: Verdana;
		color: #521804;
		padding-bottom: 10px;
		background:url(../images/category.png) no-repeat left;
		background-position:0px 4px;
		padding-left:20px;
}
.moduletable_categories li div a{font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
		color: #666;
		background:url(../images/bul_right.png) no-repeat left;
		background-position:0px 4px;
		padding-left:20px;
}

.moduletable_categories li div a:hover {
		font-weight: bold;
		color: #252525;}
.moduletable_categories li.VmOpen div a{font-weight: bold;
		color: #252525;
}

.moduletable_specialoffer{ margin-bottom:10px;}

.custom_specialoffer p a:hover{font-weight: bold;
		color: #252525;
}
.moduletable_ourpartner{background:#7aa6cb url(../images/partner_bg.png) repeat-x;
	 border-radius:5px;
		margin-bottom:10px;
}
.moduletable_ourpartner h3{font-weight: bold;
		font-size: 14px;
		font-family: Verdana;
		color: #fff;
		line-height: 39px;
		margin-bottom: 10px;
		text-indent: 11px;
		padding-bottom:0px;
}
.custom_ourpartner img{ padding-left:11px;
		margin-bottom:20px;
}

.moduletable_ourclients{ background:#7aa6cb url(../images/clients_bg.jpg) repeat-x;
		border-radius:5px;
		margin-bottom:10px;
}
.moduletable_ourclients h3{font-weight: bold;
		font-size: 14px;
		font-family: Verdana;
		color: #fff;
		line-height: 39px;
		margin-bottom: 10px;
		text-indent: 11px;
		padding-bottom:0px;
}
/*--------------item-page styles Starts-----------------*/

.container{border: 1px solid #b8a99b;
		padding:20px 15px 20px 15px; 
		margin-bottom:10px;
		overflow:hidden;
}
.item-page p{font-family: Arial, Helvetica, sans-serif;
		line-height:21px;
		padding:8px 0px;
		font-size:12px;
}
.item-page p strong{ padding-top:24px;}
.item-page h2, .browse-view h1, .moduletable_contactus h3, .cart-view h1{font-weight: bold;
		font-size: 18px;
		font-family: Verdana;
		color: #137d3c!important;
		background:url(../images/bul.png) no-repeat left;
		background-position:0px 4px;
		padding-left:20px;
}
.item-page h3{ font-size:22px;
		color: #555;
}
.item-page h1{ font-size:22px;
		color: #555;
}
.item-page p a{font-weight:bold;}	
.item-page p a:hover{color: #252525;}
.item-page ul{ padding-top:10px;
		padding-bottom:10px;
}
.item-page ul.terms li{ float:left;
		min-width:150px;
		padding-bottom:5px;
}
.item-page ul.terms li.last{ float:none;}
.item-page ul li{ padding:2px 0px;}

/*--------------item-page styles Ends-----------------*/

/*--------------Quicklink styles Starts-----------------*/

.quick{ background:#7aa6cb url(../images/quick_bg.jpg) repeat-x;
		display:block;
		overflow:auto;
		padding-bottom:32px;
		border-radius:5px;
		clear:both;
}
.quick h3{
		font-weight:bold;
		font-size: 14px;
		font-family: Verdana;
		color: #fff;
		line-height: 39px;
		margin-bottom: 10px;
		text-indent: 11px;
		padding-bottom:0px;
}
.moduletable_quickmenus{ float:left;
		width:180px;
		padding-right:20px;
}

.moduletable_quickmenus h3{font-weight: bold;
		font-size: 12px;
		font-family: Arial;
		color: #fc0;
		padding-bottom:0px;
		line-height:16px;
		padding-top:18px;
}
.moduletable_quickmenus ul.menu{ float:none;
		padding-left:10px;
}
.moduletable_quickmenus ul li{background:url(../images/bul_right.png) no-repeat left;
		background-position:0px 4px;
		padding-left:15px;
		padding-bottom:5px;
}
.moduletable_quickmenus ul li a{color: #fff;}
.moduletable_quickmenus ul li.active a{color: #ffcc00;
		font-weight:bold;
}
.moduletable_quickmenus ul li a:hover{font-weight:bold;}

/*--------------Quicklink styles Ends-----------------*/

.copyright{ clear:both;
		border-top:1px solid #cccccc;
}
.moduletable_copyright{ padding-top:15px;
		padding-bottom:25px;
}
.custom_copyright p{ line-height:16px;
		font-weight: normal;
		font-size: 10px;
		font-family: Verdana;
		color: #888;
}

/*--------------Contact styles Starts-----------------*/

.contact{ width:488px;}

.contact h2, .contact h3{ display:none;}

.custom_contactus ul{ padding:20px 0px;}

.custom_contactus ul li{ padding:2px 0px;}

.contact{ padding-top:40px;}

.contact label{ float:left;
		min-width:100px;
}

.contact-form dd, .contact-form legend{ padding-bottom:12px;}

.contact-form dd textarea{ width:370px!important;
		padding:5px;
		border-radius:3px;
		border: 1px solid #E9E8E8		
}
.contact-form dd input{ width:182px!important;
		padding:5px;
		border-radius:3px;
		border: 1px solid #E9E8E8;
}
.contact-form dd button.button{ margin-left:100px;
		padding:5px;
		cursor:pointer;
}

/*--------------Contact styles Ends-----------------*/

/*--------------Virtuemart styles Starts-----------------*/

tr.sectiontableentry1 td h3{font-weight:bold;
		font-size: 14px;
		font-family: Verdana;
		color: #a15d3a!important;
		padding-top:8px;
}
.product .spacer img { min-width:180px!important; min-height:140px!important; width:190px!important; height:140px!important; }
.width70 h2, .width70 p, .width70 .PricesalesPrice{ text-align:center;}

.width70 h2 a{color: #333;/* font-weight:bold;*/ font-size:16px; }

.width70 .PricesalesPrice{ font-size:16px;color:#339933; font-weight:bold;}

.width70 .PricesalesPrice span.PricesalesPrice, .cart-summary .PricesalesPrice span.PricesalesPrice{color: #a15d3a!important; font-size:12px!important; }

.PricesalesPrice span.PricesalesPrice{color: #a15d3a!important;}

.width70 h2{padding-top:5px!important;}

.width70 p.product_s_desc{ display:none;}


.product-price strong{ float:left; font-size:16px; padding-right:5px; line-height:22px;}

.PricesalesPrice span.PricesalesPrice, .product-description strong span{ font-size:18px;}

.productdetails-view .addtocart-bar{ padding:0px!important;}

.vm_cart_products .container, .total{ display:none;}

.orderlistcontainer .title{ padding-bottom:10px;}

.vm-pagination li{ padding:0px 3px;}

.vm-pagination li span{color: #333;}

.vm-pagination li a{
font-size: 12px;
font-weight: bold;}

#fancybox-content a.continue:hover, a.showcart:hover{ color: #333;}

#fancybox-content a.continue, a.showcart{color:#4c7ebb; font-size:12px;font-family: Verdana; font-weight:bold; }

#fancybox-content h4{ padding-top:8px;}

#fancybox-content div div{ text-align:center;}

#fancybox-content p{ padding:5px 0px; line-height:22px;}

fieldset.userdata p{ padding-bottom:8px;}

.width30 { min-width: 160px;}

p.width30 { padding-right:10px; min-width:0px!important;}

.width30 a{ color: #fd0700; font-size:12px;}

.width30 input.default{ cursor:pointer;padding:4px 10px 4px 10px;border-radius:5px; background-color:#28ace2; color:#fff; border: solid #ccc 1px; outline:none;}
.width30 input.default:hover{ background-color:#0054a9;}

.width30 input.inputbox{ padding:4px 5px 4px 5px;border: solid #ccc 1px;border-radius:5px;}

.adminForm td{ padding-bottom:10px;}

.container h1, fieldset h2{color: #555;}

fieldset h2{ padding-top:10px;}

.browse-view h3{ font-size:22px;color: #fd0700;}

.browse-view p a, .back-to-category a, .billto-shipto a{color:#f2f2f2!important;background-position: 0 -160px; }

.browse-view p a:hover, .back-to-category a:hover, .billto-shipto a:hover{background-position: 0 -200px;color:#f2f2f2}

.quantity-box input{ background:none; padding:0px!important; border-radius:0px;color: #555;}

input.quantity-input{ background:none;color: #555; padding:0px!important;}

.PricebillTotal span.PricebillTotal{ font-size:14px; color:#fd0000; font-weight:normal;}

.cart-summary tr{ vertical-align:middle;}

.cart-summary tr td{ padding:10px 0px; font-size:12px;color: #555;}

.cart-summary tr td a{ text-align:center; float:left; padding-top:10px; font-size:14px; color:#555; }

.vm2-remove_from_cart{ float:none!important; padding-top:0px!important;}

span.cart-images img{ float:none; width:90px; }

.billto-shipto a{color: #555;}

.control-buttons{ line-height:20px;}

.chzn-container{ width:212px!important;}

.chzn-drop{ width:210px!important;}

.chzn-search input{ width:175px!important;}

a.continue_link span{ background-color:#4c7ebb; color:#fff; padding:5px 10px 5px 10px; border:1px solid #4f7db9; border-radius:5px; font-size:14px;}

a.continue_link span:hover{background-color:#7aa6cb;}
#system-message-container{ width:100%; float:left; display:block; }
#system-message{background: #f1f1f1;
border: 1px solid #d3d3d3;
padding: 5px;
border-radius: 5px;
margin-bottom: 10px;
padding:10px;
float:left;
width:96%;
}

#system-message dt.error, #system-message dt.info{ font-size:24px;color: #fd0700;}
#system-message dt.message{font-size:24px;color:#137d3c;}
#system-message dd.message, #system-message dt.message{ padding-bottom:10px;}
#system-message dd.error ul li{ padding-bottom:15px; padding-top:10px;}

.remind dl, .reset dl{ padding-top:15px;}
.remind dt label, .reset dt label{ min-width:120px;}
.remind fieldset, .reset fieldset{ width:55%; float:left;}
.remind div button, .reset div button{ background-color:#28ace2; color:#fff; padding:5px;border:1px solid #0056a3; border-radius:3px; cursor:pointer; margin-top:14px; margin-left:5px;}

.reset div button:hover{color:#0056a3;}

form#com-form-login{ padding-bottom:10px;}

form#adminForm{ padding-bottom:40px;}

.login{ clear:both; }

.login-fields { padding-bottom:10px;}

.login-fields label{ min-width: 100px;
float: left;
font-size:12px;
} 

.login fieldset button.button{ padding:3px; cursor:pointer; font-size:14px; font-weight:bold;}

.login-fields input{  padding:4px 0px 4px 5px;border: solid #ccc 1px; border-radius:3px; width: 186px;}
.login-fields input#remember{ width: 13px; border:none;}
fieldset.userdata p input#remember{ vertical-align:-3px; width: 13px;}

.container div ul li a{color: #fd0700;
padding: 5px 0px;
line-height: 18px;
font-size: 12px;
}

.profile fieldset legend{ font-size:18px; color:#0055a6; padding:8px 0px;}

.profile fieldset dl dt{ font-size:14px; line-height:22px; float:left; clear:both; min-width:150px;}

.profile fieldset dl dd{ float:left;font-size:14px; line-height:24px;}

.profile a{cursor: pointer;
padding: 4px 10px 4px 10px;
border-radius: 5px;
background-color: #28ace2;
color: #fff;
border: solid #ccc 1px;
outline: none;
margin-top:10px; float:left;}

.profile a:hover{background-color: #0054a9;}
span.star, strong.red{color: #fd0700;}

.total_products{ clear:both; color:#ff0000; }

.registration fieldset legend{ font-size:20px; padding-bottom:5px;}

span label{ font-size:14px; float:none!important;}

dt label{ float:left; min-width:180px; font-size:14px; font-family:Verdana;}

dd input{ margin-bottom:10px; padding:4px 0px 4px 5px; border-radius: 3px; border: 1px solid #E9E8E8;
width:210px;}

.registration div button, .registration div a{ padding:5px; cursor:pointer; font-size:16px; color:#02376d; font-weight:bold;}

.registration div{ font-size:18px;}

.productdetails-view .product-short-description{ font-size:14px; padding-top:8px; color:#231f20;}

#fancybox-content h4{ color:#28AD0D;font-size: 14px; text-align: center; }

#fancybox-wrap{ *width:350px!important; }
#fancybox-content{ *width:330px!important;}
#fancybox-content a.continue{ *width:50%!important; *float:left!important; }
#fancybox-content a.showcart{ *width:50%!important; *float:left!important; *text-align:right; }

/*--------------Virtuemart styles Ends-----------------*/


.page_header { position:relative; width:100%; height:218px; }



table.cart-summary { }

table.cart-summary tr th:first-child { border-left:1px solid #e5e5e5; }

table.cart-summary tr th { background:#fdfdfd; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-top:1px solid #e5e5e5; padding:6px 0 6px 0px; color:#000; text-align:center; }

table.cart-summary tr.sectiontableentry1 td,table.cart-summary tr.sectiontableentry2 td { border:1px solid #e5e5e5; border-top:none; border-left:none; padding:10px 5px 10px 5px; width:100px ;}

table.cart-summary tr.sectiontableentry1 td:first-child,table.cart-summary tr.sectiontableentry2 td:first-child { border-left:1px solid #e5e5e5; }

table.cart-summary tr td { padding:10px; background:none; }

table.cart-summary tr.sectiontableentry1,table.cart-summary tr.sectiontableentry2 { background:#fff; border-left:1px solid #e5e5e5; border-top: 1px solid #e5e5e5; }

table.cart-summary tr.sectiontableentry1 td:first-child,table.cart-summary tr.sectiontableentry2 td:first-child { border-left: 1px solid #e5e5e5; width:100px; }

table.cart-summary span.cart-images { float:none; width: 90px; margin: auto; display: block; }

span.Product_title { display:block; text-align:center; padding-top:5px; }
span.Product_title a { float:none!important; }



table.adminlist { border:1px solid #adadad; border-bottom:0px!important; }

table.adminlist th { background:#4c7ebb; color:#fff; padding:7px 0px 7px 10px; text-align:left; font-family:'Droid Sans', sans-serif, helvetica; font-size:12px; font-weight:normal; }

table.adminlist td { padding:10px 5px; text-align:left; border-bottom:1px solid #adadad; font-family:'Droid Sans', sans-serif, helvetica; font-size:13px; color:#414141!important; }

table.adminlist td a{color: #ff0000;}

table.adminlist td.bdl { border-left:1px solid #adadad!important; } 

table.adminlist th.capbdl { border-left:1px solid #fff!important; }



.billto_left { width:48%; float:left; }
.billto_right { width:48%; float:right; }

.boldkey { font-weight:bold; }


/*


table.cart-summary tr.sectiontableentry2 td { border:1px solid #e5e5e5; border-top:none; border-left:none; padding:10px 5px 10px 5px; }


*/
.order_info td{ line-height:30px; }
td.orders-key{ line-height:30px; }


.profile-edit form#member-profile legend{ font-size:16px; line-height:20px; padding:5px 0px; }
.profile-edit dl{ width:100%; display:block; padding:5px 0px; margin:5px 0px; float:left; }
.profile-edit dt label{ line-height:20px; padding:5px 0px; min-width:200px; }
.profile-edit dt{ min-width:42%; float:left; }
span.optional{ padding:8px 0px; float:left; }
.profile-edit label#jform_password1-lbl{ width: 80px; min-width: 40px; }
.profile-edit label#jform_password2-lbl{ width: 80px; min-width: 40px; }
.profile-edit label#jform_params_editor-lbl{ width: 80px; min-width: 40px; }
.profile-edit label#jform_params_timezone-lbl{ width: 80px; min-width: 40px; }
.profile-edit label#jform_params_language-lbl{ width: 140px; min-width: 40px; }
.profile-edit dd input{background: #e8e8e8 url(../images/backgrounds.png) top repeat-x; border: solid #ccc 1px;
border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #777; margin-bottom: 2px;
padding: 5px 5px 4px; width: 200px; }
.profile-edit dd select{ background: #e8e8e8 url(../images/backgrounds.png) top repeat-x; border: solid #ccc 1px;
border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #777; margin-bottom: 2px; padding: 5px 5px 4px;
width: 210px; }
.profile-edit button.validate{ background: #e8e8e8 url(../images/backgrounds.png) top repeat-x;
border: 1px solid #0056a3; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #fff;
text-decoration: none; font-size: 12px; font-weight: normal; background-position: 0 -160px; padding: 6px 12px 6px 12px!important;
cursor: pointer; }
.action_button a.cancel{  background: #e8e8e8 url(../images/backgrounds.png) top repeat-x;
border: 1px solid #0056a3; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #fff;
text-decoration: none; font-size: 12px; font-weight: normal; background-position: 0 -160px; padding: 6px 12px 6px 12px!important;
cursor: pointer; }
.profile-edit button.validate:hover{ background: #e8e8e8 url(../images/backgrounds.png) top repeat-x;
border: 1px solid #0056a3; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #fff;
text-decoration: none; font-size: 12px; font-weight: normal; background-position: 0 -200px; padding: 6px 12px 6px 12px!important;
cursor: pointer; }
.action_button a.cancel:hover{  background: #e8e8e8 url(../images/backgrounds.png) top repeat-x;
border: 1px solid #0056a3; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #fff;
text-decoration: none; font-size: 12px; font-weight: normal; background-position: 0 -200px; padding: 6px 12px 6px 12px!important;
cursor: pointer; }

.spaceStyle .floatright a{ color: #a15d3a!important; font-size: 14px; font-weight: bold; }
.payment_page tr{ width:100%; float:left; padding:5px 0px; margin:5px 0px; }
.payment_page tr td{ padding-right:5px; min-width:150px;}

.orderby-displaynumber .floatleft{ width:75%; }
.orderby-displaynumber .display-number select{ margin:8px 0px; }

.cart-view{ clear:both; display:block;}

.reset-confirm{ padding:5px 0px; width:100%; float:left; line-height:20px; }
.reset-confirm fieldset{ margin:15px 0px; width:100%; float:left; }
.reset-confirm button.validate{ background: #e8e8e8 url(../images/backgrounds.png) top repeat-x;
border: 1px solid #0056a3; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #fff;
text-decoration: none; font-size: 12px; font-weight: normal; background-position: 0 -160px; padding: 6px 12px 6px 12px!important;
cursor: pointer; }
.reset-confirm button.validate:hover{ background: #e8e8e8 url(../images/backgrounds.png) top repeat-x;
border: 1px solid #0056a3; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #fff;
text-decoration: none; font-size: 12px; font-weight: normal; background-position: 0 -200px; padding: 6px 12px 6px 12px!important;
cursor: pointer; }

.browse-view .row .product .spacer .width70{ min-width:100%; }
.browse-view .row .product .spacer{ float:left; }
.browse-view .row .product .spacer img{ max-width:100%; }

button.btnuseradd{ margin-top:10px;}
button.btnuseradd1{margin-top:10px;}